<STYLE type=text/css>INPUT {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
.p1 {
	FONT-SIZE: 12px
}
.p2 {
	FONT-SIZE: 12px
}
.p3 {
	FONT-SIZE: 14px
}
.p4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 130%
}
.p5 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.p6 {
	COLOR: #1b6ad8; FONT-SIZE: 12px
}
.p7 {
	COLOR: #332a29; FONT-SIZE: 12px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.p8 {
	COLOR: #ffffff; FONT-SIZE: 12px
}
A {
	COLOR: #1b6ad8; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
</STYLE>